Subject: [nfsv4] Re: [Ips] iSCSI over RDMA (iSER and DA) Internet Drafts

From: "Mallikarjun C." <[email-masked]>
Date: Wed, 05 Nov 2003 14:46:31 -0800

Thanks David.

 >and solicit interest in working on them (e.g.,
 >organize an informal meeting [aka "bar BOF"] to discuss
 >further).

Sorry for the cross-post, but I'd like to hear in short order
(< 24 hours) from all those who can attend an informal
iSER/DA discussion/presentation *if one is organized*
along the lines of what David suggested.

I know it's perhaps too late for such a poll, but if enough
folks respond within a day, some of us would like to take
the time to present, educate and be educated.

Please send me a short email *offline* if you can attend.
All the folks on this distribution are welcome.

If I see enough responses, I will send an annoucement
with logistics by 11/6 evening PT.  In the absence of such
a separate discussion, of course, the 5 minute agenda
time in the RDDP meeting will be the only discussion
time as a group on iSER/DA (excluding the hallway
conversations).

Thanks.

Mallikarjun

At 11:01 AM 10/24/2003, [email-masked] wrote:
>On the IPS list, Mallikarjun asked:
>
> > Could you please recommend the most optimal course
> > of action to request and enhance the WG charter?
>
>IETF being IETF, the world of "rough consensus and
>running code", I have no idea what "the most optimal
>course of action" would be, or whether it even exists :-).
>
>The scope of an IETF WG's activities and the items on
>which it works are managed by the Area Directors and
>the IESG via the WG's charter, among other means.  My
>understanding of the Transport ADs' views is that the
>IP Storage WG has been very successful in what the WG
>set out to do, and the time has come to finish up the
>current work, declare victory and move on (with the WG
>either going dormant or being concluded).  Of course the
>ADs always reserve the right to change their minds based
>on new information, etc., and my understanding may be
>less than perfect.
>
>The people advocating addition of work on iSCSI over RDMA
>seem to be spending a lot of energy on where the work should
>be done (process) and much less on whether and why it should
>be done (technical merits).  In my experience, these two topics
>are best pursued in the opposite order.  Specifically, the first
>decision (ADs and IESG as appropriate) should be whether the
>work is to be done and with what scope; if that is decided
>in the affirmative, then matters of where and how can then
>be worked out in a reasonable fashion.
>
>Given this, I do have some advice to offer:
>(1) A promising path towards undertaking iSCSI over RDMA work
>         in the IETF involves a BOF, e.g., in Seoul.  Those
>         interested in such a BOF should approach the Transport
>         Area Directors about organizing and holding one (but
>         first read the material on BOFs in RFC 2418).  By the
>         time of the Seoul meeting week, the rddp WG should be
>         done or close to done with most of the drafts on which
>         iSCSI over RDMA depends, providing a firmer foundation
>         for the proposed work.
>- One of the things that inclines ADs and the IESG towards
>         approval of work is the existence of an open community of
>         people interested in the work, the broader the better.
>         IETF meeting weeks are a good opportunity to solicit
>         interest in possible work towards forming/broadening such
>         a community (e.g., hallway discussion).  In furtherance
>         of this, in my role as RDDP WG chair I have already promised
>         the iSER/DA draft authors a 5 minute slot in the RDDP WG
>         meeting in Minneapolis to briefly describe what the drafts
>         are about and solicit interest in working on them (e.g.,
>         organize an informal meeting [aka "bar BOF"] to discuss
>         further).
>
>For those who are new to this topic, the iSER and DA drafts
>on the topic of iSCSI over RDMA are:
>
>http://www.ietf.org/internet-drafts/draft-ko-iwarp-iser-00.txt
>http://www.ietf.org/internet-drafts/draft-chadalapaka-iwarp-da-00.txt
>
>Thanks,
>--David (IPS WG co-chair, RDDP WG chair)
>----------------------------------------------------
>David L. Black, Senior Technologist
>EMC Corporation, 176 South St., Hopkinton, MA  01748
>+1 (508) 293-7953             FAX: +1 (508) 293-7786
>[email-masked]        Mobile: +1 (978) 394-7754
>----------------------------------------------------
>
>_______________________________________________
>Ips mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ips

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4